Name: kron4ek-wine-7.1-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.1-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.1/wine-7.1-staging-tkg-amd64.tar.xz
  file_checksum: bf91cd34ae6d2ccbd3e6056d9266129c
  file_size: 46822144
  rename: kron4ek-wine-7.1-staging-tkg-amd64.tar.xz
